Subject: Re: X-15 in 1/48 scale
From: "Steve Bamford ARC" <[email-masked]>
To: "Michal Sekula" <[email-masked]>
Date: Fri, 7 May 2004 14:09:16 -0700

Hi Misos,
Thanks for sending in your X-15 article.  I'll e-mail you when your article
goes on ARC....currently articles are taking about 3 weeks from the time
they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Michal Sekula" <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 23, 2004 9:11 AM
Subject: X-15 in 1/48 scale

> Hello Steve,
>
> I am here again. Let me submit an article about my X-15 in 1/48 from
Special
> Hobby. I tried to use your template. As I did it for the first time, I am
> not sure whether it is OK or not. I appologize for any inconveniences.
> Than you for your fantastic web page.
>
> Best regards,
>        Misos
>
> _________________________________________________________________
> Zobrazenie stavu kontaktov - MSN Messenger
http://www.msn.cz/precomessenger
>